.avia-image-container.av-m4001vrn-41b203f1c7554c7d8fc155ac9106dc0c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m4001vrn-41b203f1c7554c7d8fc155ac9106dc0c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m40024kc-fb96d08ab9b2f3805b4d1e866aa6ce45 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m40024kc-fb96d08ab9b2f3805b4d1e866aa6ce45 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m4002axz-af6301d379d6796129ca70b809331919 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m4002axz-af6301d379d6796129ca70b809331919 .av-image-caption-overlay-center{
color:#ffffff;
}

